.mob-menu-btn,.mob-close-btn{
    display: none;
}
.mob-main-slider{
    display: none!important;
}
.responsive-table{
    overflow: auto;
}
.responsive-table table{
    min-width: 1024px;
}
.mob-more-btn{
    display: none;
}
@media screen and (max-width: 1440px){

}
@media screen and (max-width: 1200px){
    .container{
        width: 1024px;
    }
    .header_top .container{
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
                justify-content: space-between;
    }
    .header .header_top .title {
        width: 380px;
        font-size: 24px;
        line-height: 39px;
        margin-left: auto;
        margin-right: auto;
    }
    .header .header_top .gimn {
        left: 35%;
    }
    .header .navigation .navigation_conteiner ul li a{
        font-size: 14px;
    }
    .theme-default .nivoSlider{
        width: 100%!important;
        height: 100%;
        background: transparent;
    }
    .header .header_top .logo {
        width: 140px;
        height: 175px;
        margin-right: auto;
    }
    .header .header_top .contacts{
        width: auto;
        margin-right: 0;
        margin-left: auto;
    }
    .content .main_slider .sign_up{
        left: 50%;
        top: 60%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
    }
    .header .header_top .logo a{
        position: static;
        top: unset;
        left: unset;
    }
    .header .header_top .logo a img{
        -o-object-fit: contain;
           object-fit: contain;
        width: 100%;
    }
    .content .main_body{
        display: -webkit-box;
        display: flex;
    }
    .content .main_body .main_video {
        width: 50%;
        float: none;
    }
    .content .main_body .main_text{
        box-sizing: border-box;
        padding: 40px;
        width: 50%;
        background-size: cover;
        float: none;
        height: 397px;
        font-size: 16px;
    }
    .content .main_body .main_video .video_slider .video_item{
        width: 100%;
    }
    .main_video .owl-theme .owl-controls{
        width: 100%;
    }
    .content .club_life .life_slider .item{
        display: -webkit-box;
        display: flex;
    }
    .content .club_life .life_slider .column{
        width: 24%;
    }
    .content .photo_galerry a>img{
        width: 250px;
        height: 250px;
        outline: 0;
    }
    .content .photo_galerry ul{
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
    }
    .wrapper .content .photo_galerry ul>li:nth-child(2){
        -webkit-box-ordinal-group: 2;
                order: 1;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
        -webkit-box-align: center;
                align-items: center;
    }
    .wrapper .content .photo_galerry ul>li{
        width: 100%;
        -webkit-box-ordinal-group: 3;
                order: 2;
        display: -webkit-box;
        display: flex;
        justify-content: space-around;
    }
    .content .main_reviews .reviews{
        display: -webkit-box;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: center;
                justify-content: center;
    }
    .content .main_reviews .reviews .review {
        width: 46%;
        padding: 10px 10px 20px 10px;
        float: none;
        box-sizing: border-box;
        height: 240px !important;
        display: -webkit-box;
        display: flex;
    }
    .content .main_reviews .reviews .review .body{
        width: auto;
    }
    .content .main_reviews .reviews .review .img{
        min-width: 80px;
        margin-right: 20px;
    }
    .content .main_about{
        width: 100%;
    }
    .content .main_about {
        width: 100%;
        box-sizing: border-box;
        height: auto;
        background-size: cover;
        padding: 20px 10px 40px 10px;
    }
    .content .main_about .socials{
        margin-right: 0;
    }
    .content .main_contact{
        box-sizing: border-box;
        width: 100%;
        background-size: contain;
        height: 405px;
    }
    .footer .title{
        width: 310px;
    }
    .wrapper .content .container .line .input input[type="text"], .wrapper .content .container .line .input{
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 10px;
    }
    .wrapper .content .container .line .select{
        width: 100%;
    }
}
@media screen and (max-width: 1024px){
    .container{
        width: 992px;
    }
    .header .header_top .logo{
        width: 190px;
    }
    .header .header_top .gimn{
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
    }
    .header .navigation .navigation_conteiner{
        padding-left: 140px;
    }
    .header .header_top .logo a{
        height: 250px;
    }
    .header .header_top .logo a img{
        height: 100%;
    }
    .content .main_reviews .reviews .review{
        height: auto!important;
    }
    .content .main_reviews{
        padding: 15px;
    }
    .content .main_contact {
        background-size: cover;
        background-position-x: right;
    }
}
@media screen and (max-width: 992px){
    
    html, body{
        width: 100%;
        overflow-x: hidden;
    }
    .select select{
        padding-left: 20px;
        height: 43px;
        border: 1px solid #959595;
        font-size: 18px;
        width: 100%;
        background-color: #ffffff;
    }
    .content .work_area .content_wrap .page_text img{
        float: none;
        width: 100%;
    }
    img, iframe{
        max-width: 100%;
        max-height: 100%;
    }
    .header .navigation{
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
                align-items: center;
    }
    .mob-menu-btn{
        display: block;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='40' viewBox='0 -53 384 384' width='40' class=''%3E%3Cg%3E%3Cpath d='m368 154.667969h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0' data-original='%23000000' class='active-path' data-old_color='%23000000' style='fill:%23FFFFFF'%3E%3C/path%3E%3Cpath d='m368 32h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0' data-original='%23000000' class='active-path' data-old_color='%23000000' style='fill:%23FFFFFF'%3E%3C/path%3E%3Cpath d='m368 277.332031h-352c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h352c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0' data-original='%23000000' class='active-path' data-old_color='%23000000' style='fill:%23FFFFFF'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: cover;
        background-color: unset;
        outline: unset;
        width: 30px;
        height: 30px;
        border: 0;
        margin-left: auto;
    }
    .mob-close-btn{
        display: block;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' viewBox='0 0 512.001 512.001' style='enable-background:new 0 0 512.001 512.001;' xml:space='preserve' width='40' height='40' class='hovered-paths'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M284.286,256.002L506.143,34.144c7.811-7.811,7.811-20.475,0-28.285c-7.811-7.81-20.475-7.811-28.285,0L256,227.717 L34.143,5.859c-7.811-7.811-20.475-7.811-28.285,0c-7.81,7.811-7.811,20.475,0,28.285l221.857,221.857L5.858,477.859 c-7.811,7.811-7.811,20.475,0,28.285c3.905,3.905,9.024,5.857,14.143,5.857c5.119,0,10.237-1.952,14.143-5.857L256,284.287 l221.857,221.857c3.905,3.905,9.024,5.857,14.143,5.857s10.237-1.952,14.143-5.857c7.811-7.811,7.811-20.475,0-28.285 L284.286,256.002z' data-original='%23000000' class='hovered-path active-path' data-old_color='%23000000' style='fill:%23FFFFFF'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: cover;
        background-color: unset;
        outline: unset;
        width: 20px;
        height: 20px;
        border: 0;
        margin-left: auto;
        margin-top: 10px;
        margin-right: 20px;
        margin-bottom: 15px;
    }
    .container{
        width: 767px;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .header .navigation .navigation_conteiner{
        padding-left: 0px;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.8);
        overflow: auto;
        z-index: 9999;
        display: none;
    }
    .header .navigation .navigation_conteiner ul{
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
    }
    .header .navigation .navigation_conteiner ul li{
        height: auto;
        margin-bottom: 5px;
    }
    .header .navigation .navigation_conteiner ul li a{
        width: 100%;
        box-sizing: border-box;
    }
    .header .navigation .navigation_conteiner ul li ul{
        display: none;
        position: static;
        width: 100%;
    }
    .header .navigation .navigation_conteiner ul li ul li{
        height: auto;
    }
    .header .navigation .navigation_conteiner ul li ul li ul{
        display: block!important;
    }
    .header .navigation .navigation_conteiner ul li ul li a{
        text-align: center;
    }
    .content .club_life .life_slider .item{
        flex-wrap: wrap;
    }
    .content .club_life .life_slider .column{
        width: 50%;
        padding: 10px;
        box-sizing: border-box;
        margin: 0;
    }
    .content .photo_galerry a > img{
        width: 100%;
        height: auto;
    }
    .content .main_reviews .reviews .review{
        width: 100%;
        margin-left: 0!important;
    }
    .content .main_body .main_text{
        padding: 5px;
    }
    .reveal-modal.order_modal{
        width: 80%;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
    }
    .content .work_area .content_wrap .vznos .items.goup_list{
        margin: 0 auto 10px auto;
        float: none;
    }
    .content .work_area .content_wrap .vznos .lists .items.goup_list:last-child{
        margin: 0 auto 0 auto;
    }
    .content .work_area .zapis .block_title{
        width: 100%;
        height: auto;
        margin-bottom: 30px;
        line-height: 40px;
    }
    .content .main_reviews .block_title::before, .content .main_reviews .block_title::after,.reveal-modal .modal_title::before, .reveal-modal .modal_title::after, .content .club_life .block_title::before, .content .club_life .block_title::after, .content .work_area h1::before, .content .work_area h1::after, .content .work_area .zapis .block_title::after,.content .work_area .zapis .block_title::before, .reveal-modal .zapis .block_title::before, .reveal-modal .zapis .block_title::after{
        display: none;
    }
    .content .main_reviews .block_title{
        width: 100%;
        margin: 0;
        height: auto;
    }
    .reveal-modal .modal_title{
        width: 100%;
        height: auto;
    }
    .content .club_life .block_title{
        width: 100%;
        box-sizing: border-box;
    }
    .content .work_area .zapis .line .input, .reveal-modal .zapis .line .input{
        width: 100%;
    }
    .content .work_area .zapis .line .input input[type="text"], .reveal-modal .zapis .line .input input[type="text"]{
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 20px;
    }
    .content .work_area .zapis .line .select, .reveal-modal .zapis .line .select{
        width: 100%;
    }
    .reveal-modal .zapis .block_title{
        width: 100%;
        height: auto;
        line-height: 40px;
        margin-bottom: 20px;
    }
    .selecter{
        max-width: 100%;
    }
    .content .work_area .zapis .send, .reveal-modal .zapis .send{
        position: static;
        margin: 0 auto;
    }
    .footer .container{
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
    }
    .footer .container .menu{
        width: 100%;
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: justify;
                justify-content: space-between;
    }
    .footer .title{
        width: 100%;
        margin: 20px 0;
    }
    .footer .socials{
        margin: 0 auto;
    }
    #uptocall-mini, #uptocall-start{
        bottom: 20px!important;
        right: 20px!important;
        left: unset!important;
        top: unset!important;
    }
    .reveal-modal.order_modal{
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        margin: 0;
    }
    .content .work_area .coaches_page .tab_control ul{
        display: -webkit-box;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .content .work_area h1{
        width: 100%!important;
        height: auto;
    }
    .content .work_area h1 span{
        white-space: unset;
    }
    .reveal-modal .modal_line input[type="text"]{
        width: 100%;
        box-sizing: border-box;
    }
    .mob-more-btn{
        display: block;
        background: #780000 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' viewBox='0 0 490.656 490.656' style='enable-background:new 0 0 490.656 490.656;' xml:space='preserve' width='30' height='30' class=''%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M487.536,120.445c-4.16-4.16-10.923-4.16-15.083,0L245.339,347.581L18.203,120.467c-4.16-4.16-10.923-4.16-15.083,0 c-4.16,4.16-4.16,10.923,0,15.083l234.667,234.667c2.091,2.069,4.821,3.115,7.552,3.115s5.461-1.045,7.531-3.136l234.667-234.667 C491.696,131.368,491.696,124.605,487.536,120.445z' data-original='%23000000' class='active-path' data-old_color='%23000000' style='fill:%23FFFFFF'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E") no-repeat center;
        background-size: 20px;
        width: 40px;
        height: 40px;
        border: 0;
        position: absolute;
        right: 10px;
        top: 10px;
        z-index: 10;
    }
    .header .navigation .navigation_conteiner ul li:hover>ul{
        display: none;
    }
    
    .content .work_area .content_wrap .lists{
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
        -webkit-box-align: center;
                align-items: center;
    }
    .content .work_area .content_wrap .photo_video .media ul.inner_slider_video{
        padding-left: 0;
    }
    
}
@media screen and (max-width: 767px){
    .content .main_slider .sign_up{
        top: 30%;
    }
    .mob-main-slider{
        display: block!important;
    }
    .content .main_slider .nivoSlider{
        display: none;
    }
    .content .main_slider{
        margin-top: 0;
        height: 160px;
    }
    .content .work_area .content_wrap .photo_video .media.videos ul li{
        width: 100%;
    }
    .content .work_area .content_wrap .contacts .text{
        width: 100%;
    }
    .reveal-modal{
        width: 90%;
        margin: 0;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        box-sizing: border-box;
    }
    .container{
        width: 560px;
    }
    .header .navigation{
        height: 50px;
    }
    .header .header_top .title{
        display: none;
    }
    .header .header_top .gimn{
        display: none;
    }
    .header .header_top .logo a{
        height: 220px;
    }
    .content .main_body{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
    }
    .content .main_body .main_video, .content .main_body .main_text{
        width: 100%;
    }
    .content .main_body .main_text{
        height: 540px;
        padding: 15px;
    }
    .work_area .owl-buttons{
        display: none;
    }
    .content .main_reviews .reviews .review .body a.title{
        font-size: 16px;
    }
    .content .main_reviews .reviews .review{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
    }
    .content .main_reviews .reviews .review .img{
        margin: 0 auto 10px auto;
    }
    .content .main_about{
        background: rgba(211, 211, 211, 0.8);
    }
    .content .main_contact{
        height: auto;
    }
    .content .main_contact .contact{
        box-sizing: border-box;
        margin: 140px 0 0 0;
        width: 100%;
    }
    .content .main_contact{
        background-size: contain;
    }
    .reveal-modal.order_modal{
        width: 95%;
    }
    .reveal-modal{
        padding: 20px 10px;
    }
    .reveal-modal .zapis{
        box-sizing: border-box;
        padding: 10px;
    }
    .selecter-selected::after {
        border-width: 8px;
    }
    .header .header_top .contacts span.phone{
        font-size: 16px;
    }
    .header .header_top{
        height: 190px;
    }
    .content .club_life .life_slider .column{
        width: 100%;
        border-bottom: 1px solid #dcdcdc;
    }
    .content .club_life .owl-carousel .owl-wrapper-outer{
        /* margin-bottom: -100px; */
    }
    .page_text img{
        -o-object-fit: cover;
           object-fit: cover;
    }
    .content .main_slider::after{
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6)!important;
        z-index: 9;
    }
    .content .work_area .content_wrap .contacts .video{
        width: 100%;
    }
    .content .club_life_conteiner .club_life_item .preview_picture, .content .club_life_conteiner .club_life_item .description{
        width: 100%;
    }
    .header .header_top .logo{
        width: 100px;
    }
    .content .work_area .content_wrap .vznos .items a{
        position: static;
        margin: 0 auto;
    }
    .coaches_page .tab_control{
        display: none;
    }
    .content .work_area .coaches_page .tab_conteiner{
        margin-bottom: 70px;
    }
    .content .work_area .coaches_page .tab_conteiner .tab ul{
        width: 100%;
    }
    .content .work_area .coaches_page .tab_conteiner .tab{
        display: block!important;
    }
    .content .work_area .coaches_page .tab_conteiner .tab .image{
        width: 100%;
        max-width: 420px;
        margin: 0;
        height: 240px;
    }
    .content .work_area .coaches_page .tab_conteiner .tab .image img{
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover;
    }
    .coaches_page .owl-pagination{
        display: -webkit-box;
        display: flex;
        justify-content: space-around;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .coaches_page .owl-pagination .owl-page{
        width: 15px;
        height: 15px;
        border-radius: 50%;
        background-color: #c0c0c0;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    .coaches_page .owl-pagination .active{
        background-color: #b20000;
    }
    .content .work_area .coaches_page .tab_conteiner .tab{
        border-bottom: none;
    }
    .content .work_area .shedule h3{
        width: 100%;
    }
}
@media screen and (max-width: 560px){
    .container{
        width: 100%;
    }
    .content .work_area .content_wrap .photogallery ul{
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
        -webkit-box-align: center;
                align-items: center;
    }
    
    .content .work_area .content_wrap .vznos .items.person_list{
        width: 100%;
        max-width: 360px;
    }
    .thx_phone_overlay .thx_body{
        width: 90%;
        transform: translateX(-50%);
        box-sizing: border-box;
        margin-left: 0;
    }
    .thx_phone_overlay .thx_body .thx_title:before,.thx_phone_overlay .thx_body .thx_title::after{
        display: none;
    }
}
@media screen and (max-width: 420px){
    
    .content .work_area .content_wrap .contacts .text span.adress{
        margin-bottom: 45px;
    }
}
@media screen and (max-width: 360px){
    .content .main_slider .sign_up{
        width: 280px;
    }
    .content .main_slider .sign_up a{
        margin-left: auto;
        margin-right: auto;
    }
    #uptocall-mini, #uptocall-start{
        bottom: 7px!important;
        right: 7px!important;
        left: unset!important;
        top: unset!important;
    }
    .content .club_life .owl-carousel .owl-wrapper-outer{
        /* margin-bottom: -170px; */
    }
    .content .main_contact .contact{
        margin-top: 117px;
    }
    .content .work_area .coaches_page .tab_conteiner .tab .image{
        width: 100%;
    }
    .content .work_area .zapis .send{
        width: 100%;
        box-sizing: border-box;
    }
    
    .content .work_area .content_wrap .contacts .text span.adress{
        margin-bottom: 55px;
    }
    .content .work_area .content_wrap .vznos .items.goup_list{
        width: 100%;
    }
    .content .work_area .content_wrap .vznos .items.goup_list span.title{
        height: auto;
    }
}